/*
Theme Name: Encre à tout prix Child
Theme URI: https://elementor.com/hello-theme/?utm_source=wp-themes&utm_campaign=theme-uri&utm_medium=wp-dash
Template: hello-elementor
Author: Octantis Team
Author URI: https://elementor.com/?utm_source=wp-themes&utm_campaign=author-uri&utm_medium=wp-dash
Description: Hello Elementor is a lightweight and minimalist WordPress theme that was built specifically to work seamlessly with the Elementor site builder plugin. The theme is free, open-source, and designed for users who want a flexible, easy-to-use, and customizable website. The theme, which is optimized for performance, provides a solid foundation for users to build their own unique designs using the Elementor drag-and-drop site builder. Its simplicity and flexibility make it a great choice for both beginners and experienced Web Creators.
Tags: accessibility-ready,flexible-header,custom-colors,custom-menu,custom-logo,featured-images,rtl-language-support,threaded-comments,translation-ready
Version: 3.4.5.1776178642
Updated: 2026-04-14 14:57:22

*/

.blue-text{
    color: #0483C8 !important;
}
/*Container Form*/
.container-gform{
    box-shadow: rgba(9, 30, 66, 0.25) 0px 0px 8px -2px, rgba(9, 30, 66, 0.08) 0px 0px 0px 1px !important;
}
/*GForm*/
#gform_wrapper_1{
    gap: 20px !important;
    
}
/*Input Form*/
#gform_wrapper_1 input:not([type="submit"]), #gform_wrapper_1 textarea{
    border: 0px;
    box-shadow: rgba(9, 30, 66, 0.25) 0px 0px 8px -2px, rgba(9, 30, 66, 0.08) 0px 0px 0px 1px !important;
    outline: none !important;
    transition: box-shadow 0.3s ease !important;
}
#gform_wrapper_1 input:not([type="submit"]):focus, #gform_wrapper_1 textarea:focus{
box-shadow: rgb(204, 219, 232) 3px 3px 6px 0px inset, rgba(255, 255, 255, 0.5) -3px -3px 6px 1px inset !important;
    
}
/*Bouton Form*/
/*#gform_wrapper_1 input[type="submit"]::before{*/
/*    content: "★";*/
/*    color: gold;*/
/*}*/
#gform_wrapper_1 input[type="submit"]{
    color: fff !important;
    background-color: #0483C8 !important;
}


.hide-overflow {
    overflow: hidden !important;
}


.search .e-font-icon-svg-container{
    background-color: transparent !important;
}